» Ubuntu » Pakete

Error

two or more packages specified (gnome-launch-box hardy)